## kaboom 1.1.1

=== debian/changelog ===
kaboom (1.1.1) unstable; urgency=high

  +++ Changes by George Kiagiadakis:

  * Force showing kaboom at the upper left corner of the screen,
    so that it doesn't get outside of the screen when it grows bigger.
  * Fix integer overflow bug in 32-bit architectures. (Closes: #522834)
  * Add support for logging output to a file (default is ~/.kaboom.log).

  +++ Changes by Pino Toscano:

  * Update Italian translation.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 15 May 2009 17:20:57 +0300

kaboom (1.1.0) unstable; urgency=low

  * New release.

  +++ Changes by Sune Vuorela:

  * Let us go live with kaboom. Default to .kde and .kde4. 
    And do touch-file on exit.
  * Do aggressive conflicts as extra safety.
  * Fix paths. Thanks Lisandro.
  * Fix up what you can/can't do in case of errors. Give possibility to
    continue anyways.
  
  +++ Changes by Modestas Vainius:

  * Tell a user when kaboom does not need to do anything (as per
    selected set of options).
  * Be more verbose in the MigrationPage about selected options.
  * Fix layouting of ChoicePage (more stable).
  * Add myself to debian/copyright as author.
  * Change default kaboom stamp path to ~/.local/kaboom.

  +++ Changes by Pino Toscano:

  * Update Italian translation.

  +++ Changes by George Kiagiadakis:

  * Use lstat() to calculate sizes so that calculation is more accurate.
  * Change copy/remove code so that it doesn't stop when it encounters errors.
  * Fix bug where symlinks pointing to files with non-latin characters were
    copied wrong.
  * When copying data from .kde4, replace "/.kde4/" with "/.kde/" in
    configuration files that are in ~/.kde/share/config.
  * Improve usability of MigrationPage.
  * Add preliminary greek translation.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 05 Apr 2009 02:01:42 +0300

kaboom (0.9.1) experimental; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Add "source" line in the copyright file.
  * Rewrap long description in the control file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 07 Mar 2009 21:45:49 +0200

kaboom (0.9) experimental; urgency=low

  * Initial Release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 07 Mar 2009 21:45:49 +0200
