## kaboom 1.1.2

=== debian/changelog ===
kaboom (1.1.2) unstable; urgency=low

  +++ Changes by George Kiagiadakis:

  * Create the stamp's parent directory if it doesn't exist. This fixes
    the bug where kaboom runs even on fresh installations of kde4 on
    the second login. (Closes: #541136)
  * Preserve directory permissions while copying.
  * Correctly remove ~/.kde if it is a symlink and the user has requested
    to remove it. kaboom will now remove both the target directory and
    the symlink itself.
  * Bump standards version to version 3.8.3 (no changes required).

  +++ Changes by Lisandro D. N. Pérez Meyer:

  * Update Spanish translation.

  +++ Changes by Enrique Matias:

  * Review Spanish translation.

  +++ Changes by Pino Toscano:

  * Update Italian translation.

  +++ Changes by Frederik Schwarzer:

  * Add German translation.

  +++ Changes by Didier Raboud:

  * Add French translation.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 11 Sep 2009 13:53:35 +0300
