## kaboom 1.1.2+nmu1

=== debian/changelog ===
kaboom (1.1.2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Actualy Add French translation. (Closes: #605753) 

 -- David Prévot <david@tilapin.org>  Thu, 09 Dec 2010 17:01:58 -0400
