## kaboom 1.1.2+nmu1build1

=== debian/changelog ===
kaboom (1.1.2+nmu1build1) natty; urgency=low

  * Rebuild to remove the dependency against the kdelibs5 transitional package

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 30 Dec 2010 13:23:48 -0500
